.homepage-wrapper {
  position: relative;
  @media (max-width: 767px) {
    padding-top: 0 !important;
  }
  &.wrapper {
    overflow: hidden;
  }
}
.slide-wrapper{
  height: 100%;
  // background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  .slide-details {
    margin-top: 30vh;
    margin-left: 80px;
    position: absolute;
    color: #fff;
    text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
    text-transform: uppercase;
    span{
      font-size: 60px;
      font-family: "HelveticaNeue-CondensedBold";
      font-weight: condensed;
      padding-left: 5px;
    }
    .slide-main {
      display: block;
      margin: 0;
      font-family: "HelveticaNeue-CondensedBold";
      font-weight: condensed;
      font-size:  120px;
      letter-spacing: 10px;
      height: 138px;
    }
    .slide-description {
      font-family: "HelveticaNeue";
      font-size: 20px;
      text-transform: none;
      letter-spacing: 5px;
      margin: 0;
      line-height: 1;
      padding-left: 10px;
    }
  }
}
.slide-wrapper::after{
  content: '';
  position: absolute;
  top: 73vh;
  overflow: hidden;
  display: inline-block;
  background-image: url(../images/slider-pattern.png);
  width: 100%;
  height: 794px;
  background-repeat: no-repeat;
  background-position: center bottom;
  }
.slide-description.fadeIn{
  animation: fadein 2s;
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@media  screen
  and (min-width: 320px)
  and (max-width: 767px){
  .slide-wrapper{
    .slide-details{
        margin-top: 20vh;
        margin-left: 0vh;
        span{
          font-size: 40px;
          display: block;
          margin-top: 25px;
        }
      .slide-main{
        font-size: 55px;
        height: 85px;
        }
      .slide-description{
        font-size: 16px;
      }
    }
  }
}
@media (max-width: 767px) {
  .slide-wrapper {
    .slide-details {
      span {
        font-size: 40px;
        display: block;
      }
      .slide-main {
        font-size: 60px;
        height: 100px;
        @media (orientation: landscape) {
          height: 70px;
        }
        @media (orientation: portrait) {
          &.typed-4 {
            font-size: 30px;
          }
        }
      }
    }
  }
}

.homepage-wrapper .fp-scroller,
.home-slider,
.home-slider .slick-list,
.home-slider .slick-track,
.home-slider .slick-slide > div,
.home-slider .slide { height: 100%; }
